<?xml version="1.0" encoding="utf-8"?>
<clothingItem>
	<m_MaleModel>media\models_X\AmpWheelchair.fbx</m_MaleModel>
	<m_FemaleModel>media\models_X\AmpWheelchair.fbx</m_FemaleModel>
	<m_GUID>4e567d9d-9414-463a-8c84-06aa782dadc2</m_GUID>
	<m_Static>false</m_Static>
	<m_AllowRandomHue>false</m_AllowRandomHue>
	<m_AllowRandomTint>false</m_AllowRandomTint>
	<m_AttachBone></m_AttachBone>
	<textureChoices>WorldItems\AmpWheelchair</textureChoices>
</clothingItem>